@font-face{
    font-family: "Clearface";
    src: url("/assets/fonts/ClearfaceStd-Regular.otf");
}

@font-face{
    font-family: "Roboto";
    src: url("/assets/fonts/roboto.regular.ttf");
}

@font-face{
    font-family: "PT Sans";
    src: url("/assets/fonts/pt-sans.regular.ttf")
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

button {
    cursor: pointer;
}

header {
    padding: 25px;
}

.header_logo {
    display: block;
    margin: 0 auto;
}

.logo_title {
    display: inline-block;
    vertical-align: middle;
}

.logo_img .toggle_menu{
    display: none;
}

.logo_img .logo_pic {
    width: 200px;
}

.menu_bar {
    display: inline-block;
    position: relative;
    margin-left: 15px;
}

.header_menu a {
    text-decoration: none;
    padding: 15px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color:#2D3E50;
}

.menu_buttons {
    display: block;
    position: relative;
    float: right;
    top: 3px;
}

.header_button .sign_in {
    background-color: #F7F3F1;
    border-radius: 5px;
    border: none;
    padding: 10px 20px 10px 20px;
    margin-right: 10px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #2D3E50;
    }

.header_button .get_info {
    background-color: #FF6756;
    color: white;
    border-radius: 5px;
    border: none;
    padding: 10px 20px 10px 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
}

.header_button .toggle_menu{
    display: none;
}

.content_area {
    display: block;
}

.headline {   
    background-image: url(/img/background-2.png);
    background-color: white;
    width: 100%;
    height: 800px;
    background-position: center;
    background-size: cover;
}

.headline .headline_title {
    max-width: 1000px;
    margin: 0 auto;
    width: 375px;
    transform: translate(-290px, 70px);
}

.headline_title .title_one {
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 70px;
    color: #2C404E;
}

.headline_title .title_two {
    margin-top: 30px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    color: #517288;
}

.headline_title .title_three {
    margin-top: 30px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 32px;
    color: #517288;
}

.headline_title .title_button {
    background: #FF6756;
    color: white;
    border: none;
    border-radius: 5px;
    margin-top: 30px;
    padding: 20px;
    width: 200px;
}

.headline_title .button_info{
    display: none;
}

.headline .price_pic{
   max-width: 1000px;
   margin: 0 auto;
   text-align: right;
   transform: translate(0, -500px);
}

.we_do {
    display: block;
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

.we_do_title {
    display: block;
    position: relative;
    text-align: center;
    max-width: 605px;
    margin: 0 auto;
}

.we_do_title .header{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    color: #2C404E;
}

.we_do_title .header .word_highlight{
    background-color: rgb(235, 235, 235);
}

.we_do_title .sub_header{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    color: #517288;
    margin-top: 10px;
}

.up_arrow .desktop_arrow{
    display: block;
    position: relative;
    margin: 15px 0 0 75px;
    width: 50%;
    z-index: 1;
}

.up_arrow .laptop_arrow,
.up_arrow .tablet_arrow,
.up_arrow .tablet_pot_arrow,
.up_arrow .mobile_arrow,
.up_arrow .mobile_pot_arrow{
    display: none;
}

.card_box_1{
    display: block;
    position: relative;
    bottom: 30px;
    background-image: url(/img/box.png);
    width: calc(1000px - 435px);
    padding: 35px;
}

.card_box_1 .card_title {
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 40px;
    color: #2C404E;
}

.card_box_1 .card_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #2C404E;
}

.middle_arrow .desktop_arrow{
    display: block;
    position: relative;
    margin: -30px 0 0 125px;
    width: 30%;
    z-index: 1;
    /* bottom: 20px;
    margin-left: 75px;
    z-index: 1; */
}

.middle_arrow .laptop_arrow,
.middle_arrow .tablet_pot_arrow,
.middle_arrow .mobile_pot_arrow{
    display: none;
}

.card_box_2{
    display: block;
    position: relative;
    float: right;
    margin-top: -120px;
    background-image: url(/img/box.png);
    width: calc(1000px - 341px);
    padding: 50px;
}

.card_box_2 .card2_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 38px;
    color: #2C404E;
}

.card_box_2 .card2_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #2C404E;
}

.down_arrow .desktop_arrow{
    display: block;
    position: relative;
    top: -20px;
    margin-left: 95px;
    width: 65%;
    z-index: 1;
}

.down_arrow .laptop_arrow,
.down_arrow .tablet_pot_arrow,
.down_arrow .mobile_pot_arrow{
    display: none;
}

.card_box_3{
    display: block;
    position: relative;
    margin-top: -80px;
    background-image: url(/img/box.png);
    background-repeat: no-repeat;
    width: calc(1000px - 380px);
    padding: 50px;
}

.card_box_3 .card3_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 38px;
    color: #2C404E;
}

.card_box_3 .card3_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #2C404E;
}

.learn_more{
    display: block;
    text-align: center;
    margin: 50px;
}

.learn_more .learn_button{
    background: #009EB5;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 20px 50px 20px 50px;
}

.learn_more .learn_info{
    font-family: Roboto;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #517288;
}

.six_bullets{
    background-color: #F5F8FA;
    text-align: center;
    margin-top: -5px;
}

.header_title .bullets_header{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    text-align: center;
    color: #2C404E;
}

.header_title .bullets_sub_header{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #517288;
    margin-top: 20px;
}

.bullet_content {
    display: block;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.bullet_content .row{
    margin-top: 20px;
    margin-bottom: -5px;
}

.bullet_content .col{
    display: inline-block;
    position: relative;
    width: 33%;
    padding: 60px;
}

.col img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
}

.img_text{
    margin-top: 30px;
}

.img_text .memes_title{
    display: block;
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 38px;
    text-align: center;
    color: #2C404E;
}

.img_text .memes_para{
    display: block;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #2C404E;
    margin-top: 10px;
    height: 100px;
}

.img_text .memes_button{
    background-color: #FFFFFF;
    width: 150px;
    height: 50px;
    border: none;
    font-family: Roboto;
    border-radius: 5px;
    margin-top: 30px;
}

.logos{
    display: block;
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

.logos_header .logos_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    text-align: center;
    color: #2C404E;
    margin-top: 20px;
}

.logos_header .logos_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #517288;
    margin-top: 20px;
}

.logos_img{
    display: block;
    text-align: center;
    margin: 70px 0;
}

.logos_img img{
    margin: 35px 30px 0 0;
}

.three_bullets{
    display: block;
    position: relative;
    background-color: #F7F3F1;
    margin: -6px 0;
}

.three_bullets .bullets_header{
    max-width: 625px;
    margin: 0 auto;
}

.three_bullets .bullets_header .bullets_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    color: #2C404E;
}

.three_bullets .bullets_header .bullets_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #517288;
    margin-top: 20px;
}

.testimonials{
    background-color: #628BA6;
    margin-top: -70px;
    margin-bottom: -2px;
}

.testimonials .testi_header{
    padding-top: 130px;
}

.testi_header .testi_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    text-align: center;
    color: #FFFFFF;
}

.testi_header .testi_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 20px;
}

.testi_menus{
    display: block;
    position: relative;
    text-align: center;
    margin-top: 60px;
}

.testi_menus a{
    text-decoration: none;
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    padding: 15px;
    margin: 10px;
}

.testi_menus .testi_memes{
    background-color: #507790;
    border-radius: 5px;
    width: 122px;
    height: 50px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #FFDD6D;
}

.testi_cards{
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    margin-top: 60px;
}

.testi_cards::-webkit-scrollbar{
    display: none;
}

.testi_cards .cards_1{
    display: inline-block;
    vertical-align: middle;
    width: 400px;
    height: 345px;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 40px 55px 20px 25px;
    margin-right: 20px;
    white-space: normal;
}

.cards_header .cards_title{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #2C404E;
}

.cards_header .cards_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #2C404E;
    margin-top: 15px;
}

.cards_1 .pro_detail{
    display: block;
    position: relative;
    margin-top: 30px;
}

.pro_detail .pic_details{
    display: inline-block;
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #2C404E;
}

.pro_detail .pic_details a{
    color: skyblue;
}

.cards_1 .pro_detail_adj{
    display: block;
    position: relative;
    margin-top: 115px;
}

.pro_detail_adj .pic_details_adj{
    display: inline-block;
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #2C404E;
}

.pro_detail_adj .pic_details_adj a{
    color: skyblue;
}

.cards_1 .pro_detail_adj1{
    display: block;
    position: relative;
    margin-top: 75px;
}

.pro_detail_adj1 .pic_details_adj1{
    display: inline-block;
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #2C404E;
}

.pro_detail_adj1 .pic_details_adj1 a{
    color: skyblue;
}

.testi_learn{
    display: block;
    position: relative;
    text-align: center;
}

.testi_learn .testi_button{
    background-color: #507790;
    border-radius: 5px;
    border: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #FFFFFF;
    width: 300px;
    height: 60px;
    margin-top: 70px;
}

.bottom_cta{
    max-width: 1000px;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    transform: translate(0px, -425px);
    height: 500px;
    background-color: #FF6756;
    z-index: 1;
}

.bottom_cta .bottom_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 54px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 100px;
}

.bottom_cta .bottom_para{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 50px;
}

.bottom_cta .bottom_button{
    background-color: #2C404E;
    border-radius: 5px;
    border: none;
    width: 212px;
    height: 60px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #FFFFFF;
}

.bottom_cta .bottom_price{
    font-family: Roboto;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.cta_button{
    text-align: center;
    margin-top: 50px;
}

.by_the_numbers{
    background-color: #2C404E;
    margin-top: -115px;
}

.by_the_numbers .numbers_header{
    padding-top: 150px;
}

.numbers_header .numbers_title{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    text-align: center;
    color: #FFFFFF;
}

.by_the_numbers .numbers_group{
    display: block;
    position: relative;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
}

.numbers_group .numbers_img1{
    display: inline-block;
    position: relative;
    padding: 50px 50px 400px 20px;
}

.numbers_img1 .numbers_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 55px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_group .numbers_img2{
    display: inline-block;
    position: relative;
    padding: 50px 50px 400px 20px;
}

.numbers_img2 .numbers_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 55px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_group .numbers_img3{
    display: inline-block;
    position: relative;
    padding: 50px 50px 400px 20px;
}

.numbers_img3 .numbers_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 55px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_group .numbers_img4{
    display: inline-block;
    position: relative;
    padding: 50px 50px 400px 20px;
    margin-bottom: 10px;
}

.numbers_img4 .numbers_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 55px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_img1 .numbers_title{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_img2 .numbers_title{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_img3 .numbers_title{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}

.numbers_img4 .numbers_title{
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    color: #FFFFFF;
}

footer{
    background-color: #F7F3F1;
    padding: 100px 0;
    margin-top: -10px;
}

.footer{
    display: block;
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    width: 90%;
    padding-top: 50px;
}

.footer .logo_img{
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.logo_img .logo_about{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #2C404E;
    margin-top: 15px;
    width: 292px;
    height: 153px;
}

.footer .footer_links{
    display: inline-block;
    vertical-align: top;
}

.footer_features{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-left: 45px;
}

.footer_features .feature_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 28px;
    color: #2C404E;
    width: 202px;
    height: 35px;
}

.footer_features .feature_link{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #2C404E;
}

.footer_blog{
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.footer_blog .blog_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 28px;
    color: #2C404E;
    width: 228px;
    height: 35px;
}

.footer_blog .blog_link{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #2C404E;
}

.footer_about{
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.footer_about .about_head{
    font-family: Clearface;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 28px;
    color: #2C404E;
    width: 199px;
    height: 35px;
}

.footer_about .about_link{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #2C404E;
}

.footer_about .about_link a{
    color: skyblue;
}

.copyrights{
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 20px;
    background-color: #2C404E;
    text-align: center;
}

.copyrights .footer_img{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 10px;
}

.copyrights a{
    color: white;
}

.copyrights p{
    display: inline-block;
    font-family: PT Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #FFFFFF;
}

/* Laptop View 960px - 1199px */

@media screen and (max-width: 1199px){

    .headline{
        background-image: url(/img/background-1.png);
        background-color: white;
        height: 560px;
    }

    .headline .headline_title{
        max-width: 900px;
        text-align: left;
        width: 330px;
        transform: translate(-240px, 50px);
    }

    .headline_title .title_one{
        font-size: 46px;
        line-height: 58px;
    }

    .headline_title .title_two{
        font-size: 18px;
        line-height: 28px;
        margin-top: 20px;
    }

    .headline_title .title_three{
        font-size: 14px;
        line-height: 32px;
        margin-top: 20px;
    }

    .headline_title .title_button{
        margin-top: 20px;
    }

    .headline_title .button_info{
        display: inline-block;
        font-family: Roboto;
        font-style: italic;
        font-weight: normal;
        font-size: 14px;
        line-height: 28px;
        color: #517288;
    }

    .headline .price_pic{
        max-width: 900px;
        transform: translate(-80px, -450px);
    }

    .headline .price_pic img{
        width: 45%;
    }

    /* Content Area */

    .content_area{
        background-color: white;
        padding-top: 100px;
        margin-top: -22px;
    }

    .we_do{
        max-width: 900px;
    }

    .we_do_title{
        max-width: 575px;
        margin: auto;
    }

    .we_do_title .header{
        font-size: 32px;
        line-height: 44px;
    }

    .we_do_title .sub_header{
        font-size: 18px;
        line-height: 28px;
    }

    .up_arrow .desktop_arrow,
    .middle_arrow .desktop_arrow,
    .down_arrow .desktop_arrow{
        display: none;
    }

    .up_arrow .laptop_arrow{
        display: block;
        position: relative;
        margin: 15px 0 0 75px;
        z-index: 1;
    }

    .middle_arrow .laptop_arrow{
        display: block;
        position: relative;
        margin: -52px 0 0 185px;
        z-index: 1;
    }

    .down_arrow .laptop_arrow{
        display: block;
        position: relative;
        margin: 0 auto;
        transform: translate(0, -35px);
        z-index: 1;
    }

    .card_box_1{
        width: calc(900px - 335px);
    }

    .card_box_2{
        width: calc(900px - 245px);
        margin: -45px 0 0 0;
    }

    .card_box_3{
        width: calc(900px - 335px);
    }

    .card_box_1 .card_title,
    .card_box_2 .card2_title,
    .card_box_3 .card3_title{
        font-size: 24px;
        line-height: 36px;
    }

    .learn_more .learn_info{
        display: none;
    }

    .wave{
        display: none;
    }

    .six_bullets{
        margin-top: 0;
        padding: 50px 0;
    }

    .header_title .bullets_header{
        font-size: 32px;
        line-height: 44px;
    }

    .header_title .bullets_sub_header{
        font-size: 18px;
        line-height: 28px;
    }

    .bullet_content{
        max-width: 960px;
    }

    .bullet_content .col{
        padding: 30px;
    }

    .img_text .memes_title{
        font-size: 24px;
        line-height: 36px;
    }

    .logos{
        max-width: 900px;
        padding: 50px 0;
    }

    .logos_header .logos_title{
        font-size: 32px; 
        line-height: 44px; 
    }

    .logos_header .logos_para{
        font-size: 18px;
        line-height: 28px;
    }

    .logos_img{
        margin: 20px 0;
    }

    .logos_img img{
        width: 10%;
    }

    .three_bullets{
        margin: 0;
        padding: 50px 0;
    }

    .three_bullets .bullets_header .bullets_title{
        font-size: 32px;
        line-height: 44px;
    }

    .three_bullets .bullets_header .bullets_para{
        font-size: 18px;
        line-height: 28px;
    }

    .testimonials{
        background-color: #2C404E;
        margin: 0;
    }

    .testi_header .testi_title{
        font-size: 32px;
        line-height: 44px;
    }

    .testi_header .testi_para{
        font-size: 18px;
    }

    .testi_menus{
        margin-top: 20px;
    }

    .testi_menus .testi_memes{
        font-size: 16px;
    }

    .testi_menus a{
        margin: 5px;
    }

    .testi_learn .testi_button{
        font-size: 18px;
        line-height: 21px;
    }

    .by_the_numbers{
        margin: 0;
    }

    .numbers_header .numbers_title{
        font-size: 32px;
        line-height: 44px;
    }

    .by_the_numbers .numbers_group{
        max-width: 900px;
    }

    .numbers_group .numbers_img1 img,
    .numbers_group .numbers_img3 img{
        width: 72px;
    }

    .numbers_group .numbers_img2 img,
    .numbers_group .numbers_img4 img{
        width: 49px;
    }

    .numbers_img1 .numbers_head,
    .numbers_img2 .numbers_head,
    .numbers_img3 .numbers_head,
    .numbers_img4 .numbers_head{
        font-size: 36px;
        line-height: 47px;
    }

    .numbers_img1 .numbers_title,
    .numbers_img2 .numbers_title,
    .numbers_img3 .numbers_title,
    .numbers_img4 .numbers_title{
        font-size: 16px;
        line-height: 19px;
    }

    .bottom_cta{
        max-width: 900px;
        height: 438px;
        transform: translate(0, -320px);
    }

    /* Footer Area */

    footer{
        padding: 300px 0 50px 0;
        margin-top: -105px;
    }

    .footer{
        max-width: 900px;
    }

    .logo_img .logo_about{
        font-size: 14px;
        line-height: 24px;
        width: 253px;
    }

    .footer_features{
        margin-left: 48px;
    }

    .footer_features .feature_head{
        font-size: 24px;
        width: 139px;
    }

    .footer_features .feature_link{
        font-size: 14px;
        line-height: 38px;
        width: 139px;
    }

    .footer_blog{
        margin-left: 48px;
    }

    .footer_blog .blog_head{
        font-size: 24px;
        width: 161px;
    }

    .footer_blog .blog_link{
        font-size: 14px;
        line-height: 38px;
        width: 161px;
    }

    .footer_about{
        margin-left: 50px;
    }

    .footer_about .about_head{
        font-size: 24px;
        width: 149px;
    }

    .footer_about .about_link{
        font-size: 14px;
        line-height: 38px;
        width: 149px;
    }

}

/* Tablet Wide 800px - 959px */

@media screen and (max-width: 959px) {
    
    .menu_bar {
        display: none;
    }

    .header_button .toggle_menu{
        display: inline-block;
        vertical-align: middle;
        position: relative;
        font-size: 30px;
        margin-left: 10px;
        color: #6D6D6D;
    }

    .headline{
        background-image: url(/img/background-1.png);
        background-color: white;
        height: 500px;
    }

    .headline .headline_title{
        max-width: 700px;
        text-align: left;
        width: 315px;
        transform: translate(-200px, 30px);
    }

    .headline_title .title_one{
        font-size: 44px;
    }

    .headline .price_pic{
        max-width: 700px;
        transform: translate(-40px, -400px);
    }

    .headline .price_pic img{
        width: 50%;
    }

    .we_do{
        max-width: 700px;
    }

    .up_arrow .laptop_arrow {
        display: none;
    }

    .up_arrow .tablet_arrow{
        display: block;
        position: relative;
        margin: 15px 0 0 85px;
        z-index: 1;
    }

    .card_box_1{
        width: calc(700px - 170px);
    }

    .card_box_2{
        width: calc(700px - 138px);
    }

    .card_box_3{
        width: calc(700px - 140px);
    }

    .bullet_content{
        max-width: 800px;
    }

    .bullet_content .col{
        width: 32%;
        padding: 35px;
    }

    .img_text .memes_para{
        height: 97px;
    }

    .img_text .memes_button{
        margin-top: 50px;
    }

    .logos{
        max-width: 700px;
    }

    .logos_img img{
        margin: 35px 25px 0 0;
    }

    .by_the_numbers .numbers_header{
        padding-top: 75px;
    }

    .by_the_numbers .numbers_group{
        max-width: 700px;
    }

    .numbers_group .numbers_img1,
    .numbers_group .numbers_img2,
    .numbers_group .numbers_img3,
    .numbers_group .numbers_img4{
        padding: 50px 20px 400px 20px;
    }

    .bottom_cta{
        max-width: 700px;
    }

    .bottom_cta .bottom_head{
        padding-top: 80px;
    }

    .footer{
        max-width: 700px;
        padding-top: 20px;
    }

    .logo_img .logo_about{
        width: 200px;
        height: 179px;
    }

    .footer_features{
        margin-left: 15px;
    }

    .footer_blog{
        margin: 0;
    }

    .footer_about{
        margin-left: 20px;
    }
}

@media screen and (max-width: 799px){
    
    .headline{
        height: 445px;
    }

    .headline .headline_title{
        max-width: 500px;
        width: 272px;
        transform: translate(-175px, 30px);
    }

    .headline .price_pic{
        max-width: 500px;
        transform: translate(5px, -355px);
    }

    .headline .price_pic img{
        width: 65%;
    }

    .headline_title .title_one{
        font-size: 38px;
        line-height: 50px;
    }

    .headline_title .title_two{
        font-size: 16px;
        line-height: 26px;
        margin-top: 10px;
    }

    .headline_title .title_three{
        font-size: 12px;
        margin-top: 10px;
    }

    .headline_title .title_button{
        width: 190px;
        font-size: 18px;
        line-height: 21px;
        padding: 15px;
        margin-top: 10px;
    }

    .we_do{
        max-width: 600px;
    }

    .we_do_title{
        max-width: 540px;
    }

    .we_do_title .header{
        font-size: 30px;
        line-height: 42px;
    }

    .we_do_title .sub_header{
        font-size: 16px;
        line-height: 30px;
    }

    .up_arrow .tablet_arrow{
        display: none;
    }

    .up_arrow .tablet_pot_arrow{
        display: block;
        position: relative;
        margin: 15px 0 0 45px;
        z-index: 1;
    }

    .middle_arrow .laptop_arrow{
        display: none;
    }

    .middle_arrow .tablet_pot_arrow{
        display: block;
        position: relative;
        margin: -50px 0 0 88px;
        z-index: 1;
    }

    .down_arrow .laptop_arrow{
        display: none;
    }

    .down_arrow .tablet_pot_arrow{
        display: block;
        position: relative;
        transform: translate(168px, -25px);
        z-index: 1;
    }

    .card_box_1,
    .card_box_2,
    .card_box_3 {
        width: calc(600px - 0px);
        padding: 40px;
    }

    .card_box_3{
        margin-top: -60px;
    }

    .card_box_1 .card_para,
    .card_box_2 .card_para,
    .card_box_3 .card_para{
        font-size: 14px;
        line-height: 24px;
    }

    .learn_more .learn_button{
        width: 198px;
        font-size: 16px;
        line-height: 19px;
    }

    .bullet_content .col{
        width: 32%;
        padding: 27px;
    }

    .header_title .bullets_header{
        font-size: 30px;
        line-height: 42px;
    }

    .header_title .bullets_sub_header{
        font-size: 16px;
        line-height: 26px;
    }

    .bullet_content{
        max-width: 640px;
    }

    /* .bullet_content .col{
        padding: 10px 20px 40px 10px;
    } */

    .img_text .memes_title{
        font-size: 22px;
        line-height: 34px;
    }

    .img_text .memes_para{
        font-size: 14px;
        line-height: 24px;
    }

    .logos{
        max-width: 500px;
    }

    .logos .logos_header{
        max-width: 400px;
        margin: 0 auto;
    }

    .logos_header .logos_title{
        font-size: 30px;
        line-height: 42px;
    }

    .logos_header .logos_para{
        font-size: 16px;
        line-height: 26px;
    }

    .three_bullets .bullets_header .bullets_title{
        font-size: 30px;
        line-height: 42px;
    }

    .three_bullets .bullets_header .bullets_para{
        font-size: 16px;
        line-height: 26px;
    }

    .testi_header .testi_title{
        font-size: 30px;
        line-height: 42px;
    }

    .testi_header .testi_para{
        font-size: 16px;
        line-height: 26px;
    }

    .testi_menus .testi_memes{
        padding: 10px 20px;
    }

    .testi_learn .testi_button{
        font-size: 16px;
        line-height: 19px;
    }

    .numbers_header .numbers_title{
        font-size: 30px;
        line-height: 42px;
    }

    .numbers_img1 .numbers_title,
    .numbers_img2 .numbers_title,
    .numbers_img3 .numbers_title,
    .numbers_img4 .numbers_title{
        font-size: 14px;
        line-height: 16px;
    }

    .bottom_cta{
        max-width: 610px;
        height: 408px;
    }

    .bottom_cta .bottom_head{
        font-size: 38px;
        line-height: 50px;
    }

    .bottom_cta .bottom_para{
        font-size: 16px;
        line-height: 26px;
        margin-top: 25px;
    }

    .bottom_cta .bottom_button{
        font-size: 16px;
        line-height: 19px;
        width: 214px;
        height: 50px;
    }

    .bottom_cta .bottom_price{
        font-size: 14px;
    }

    footer{
        padding: 230px 0 50px 0;
    }

    .footer{
        max-width: 600px;
    }

    .footer .logo_img{
        display: block;
        text-align: center;
    }

    .logo_img .logo_about{
        text-align: center;
        width: 100%;
        height: 100px;
    }

    .footer .footer_links{
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .footer_features,
    .footer_about{
        text-align: left;
    }

    .footer_blog{
        text-align: left;
        margin-left: 30px;
    }
}

@media screen and (max-width: 639px){

    header{
        padding: 20px;
    }

    .logo_img .logo_pic{
        width: 124px;
    }

    .menu_buttons{
        top: 0;
    }

    .header_button .sign_in{
        font-size: 12px;
        line-height: 14px;
        padding: 10px;
    }

    .header_button .get_info{
        font-size: 12px;
        line-height: 14px;
        padding: 10px;
    }

    .headline{
        height: 500px;
        background-position: 100%;
    }

    .headline .headline_title{
        max-width: 400px;
        margin: 0 auto;
        width: 370px;
        text-align: center;
        transform: translate(0, 500px);
    }

    .headline_title .title_three{
        line-height: 22px;
    }

    .headline .price_pic{
        max-width: 400px;
        text-align: center;
        transform: translate(0, -350px);
    }

    .headline .price_pic img{
        width: 100%;
    }

    .we_do{
        max-width: 400px;
        margin-top: 320px;
    }

    .card_box_1, 
    .card_box_2,
    .card_box_3{
        width: calc(400px - 0px);
    }

    .up_arrow .tablet_pot_arrow{
        display: none;
    }

    .up_arrow .mobile_arrow{
        display: block;
        position: relative;
        margin: 0 0 0 110px;
        z-index: 1;
    }

    .down_arrow .tablet_pot_arrow{
        transform: translate(100px, -25px);
    }

    .learn_more .learn_button{
        padding: 15px 20px;
    }

    .six_bullets .header_title{
        width: 350px;
        margin: 0 auto;
    }

    .bullet_content{
        max-width: 480px;
    }

    .bullet_content .col{
        padding: 15px;
    }

    /* .col img{
        width: 75%;
    } */

    .img_text .memes_title{
        font-size: 18px;
        line-height: 22px;
    }

    .img_text .memes_para{
        line-height: 22px;
    }

    .img_text .memes_button{
        width: 125px;
        height: 40px;
        font-size: 14px;
        line-height: 16px;
    }

    .logos{
        width: 100%;
        max-width: 700px;
    }

    .logos .logos_header{
        max-width: 400px;
        margin: 0 auto;
    }

    .logos_img{
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        margin: 35px 0;
    }

    .logos_img::-webkit-scrollbar{
        display: none;
    }

    .logos_img img{
        margin: 0 20px;
    }

    .three_bullets .bullets_header{
        max-width: 580px;
        width: 95%;
        margin: 0 auto;
    }

    .testimonials .testi_header{
        padding-top: 70px;
    }

    .testi_menus{
        max-width: 480px;
        width: 95%;
        margin: 20px auto;
    }

    .testi_menus a{
        margin: 0;
    }

    .testi_learn .testi_button{
        width: 254px;
        height: 40px;
    }

    .by_the_numbers .numbers_group{
        max-width: 480px;
    }

    .by_the_numbers .numbers_img1,
    .by_the_numbers .numbers_img2,
    .by_the_numbers .numbers_img3,
    .by_the_numbers .numbers_img4{
        padding: 40px 4px 360px 4px;
    }

    .bottom_cta{
        max-width: 450px;
    }

    .bottom_cta .bottom_head{
        font-size: 32px;
    }

    .bottom_cta .bottom_para{
        width: 400px;
        margin: 40px auto;
    }

    .footer {
        max-width: 500px;
        width: 95%;
    }

    .footer_features .feature_head,
    .footer_blog .blog_head,
    .footer_about .about_head{
        font-size: 22px;
    }

    .footer_features,
    .footer_blog,
    .footer_about{
        margin: -1px;
    }
    
}

@media screen and (max-width: 479px){

    header{
        padding: 10px;
    }

    .logo_img .toggle_menu{
        display: inline-block;
    }
    

    .header_button .sign_in{
        width: 55px;
        height: 30px;
        padding: 0;
        margin: 0;
    }

    .header_button .get_info{
        width: 79px;
        height: 30px;
        padding: 0;
    }

    .header_button .toggle_menu{
        display: none;
        margin: 0;
    }

    .headline{
        background-position: 90%;
        height: 390px;
    }

    .headline .headline_title{
        max-width: 300px;
        width: 270px;
        transform: translate(0, 400px);
    }

    .headline_title .title_one{
        font-size: 34px;
        line-height: 46px;
    }

    .headline_title .title_button{
        font-size: 16px;
        line-height: 19px;
        padding: 0;
        width: 180px;
        height: 50px;
    }

    .headline .price_pic{
        max-width: 300px;
        transform: translate(0, -355px);
    }

    .headline_title .button_info{
        font-size: 12px;
        margin: 0;
        text-align: center;
    }

    .we_do{
        max-width: 300px;
    }

    .we_do_title .header{
        font-size: 22px;
        line-height: 30px;
    }

    .we_do_title .header .word_highlight{
        background-color: white;
    }

    .we_do_title .sub_header{
        line-height: 26px;
    }

    .up_arrow .mobile_arrow,
    .middle_arrow .tablet_pot_arrow,
    .down_arrow .tablet_pot_arrow{
        display: none;
    }

    .up_arrow .mobile_pot_arrow{
        display: block;
        position: relative;
        margin: 0 0 0 110px;
        z-index: 1;
    }

    .middle_arrow .mobile_pot_arrow{
        display: block;
        position: relative;
        margin: -55px 0 10px 140px;
        z-index: 1;
    }

    .down_arrow .mobile_pot_arrow{
        display: block;
        position: relative;
        transform: translate(100px, -25px);
        z-index: 1;
    }

    .card_box_1,
    .card_box_2,
    .card_box_3{
        width: calc(300px - 0px);
        padding: 34px;
    }

    .card_box_1 .card_title,
    .card_box_2 .card2_title,
    .card_box_3 .card3_title{
        font-size: 18px;
        line-height: 28px;
    }

    .card_box_1 .card_para,
    .card_box_2 .card2_para,
    .card_box_3 .card3_para{
        line-height: 22px;
    }

    .learn_more .learn_button{
        font-size: 14px;
        line-height: 16px;
        padding: 0;
        width: 198px;
        height: 40px;
    }

    .six_bullets .header_title{
        width: 280px;
        margin: 0 auto;
    }

    .header_title .bullets_header{
        font-size: 22px;
        line-height: 30px;
    }

    .bullet_content {
        max-width: 320px;
    }

    .bullet_content .col{
        padding: 15px;
        width: 49%;
    }

/*     .col img{
        width: 75%;
    } */

    .logos .logos_header{
        max-width: 250px;
        margin: 0 auto;
    }

    .logos_header .logos_title{
        font-size: 22px;
        line-height: 30px;
    }

    .three_bullets .bullets_header{
        max-width: 280px;
        width: 95%;
        margin: 0 auto;
    }

    .three_bullets .bullets_header .bullets_title{
        font-size: 22px;
        line-height: 30px;
    }

    .three_bullets .bullet_content .col:nth-child(3){
        display: block;
        margin: 0 auto;
    }

    .testimonials .testi_header{
        padding-top: 40px;
    }

    .testi_header .testi_title{
        font-size: 22px;
        line-height: 30px;
    }

    .testi_menus{
        width: 100%;
        margin: 20px auto;
    }

    .testi_menus .testi_memes{
        width: 72px;
        height: 30px;
        font-family: Roboto;
        font-weight: bold;
        font-style: normal;
    }

    .testi_menus a{
        font-size: 14px;
        line-height: 24px;
        padding: 3px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
    }

    .testi_cards .cards_1{
        width: 300px;
        height: 320px;
        padding: 20px 10px 0 20px;
    }

    .cards_header .cards_title{
        font-size: 16px;
        line-height: 26px;
    }

    .cards_header .cards_para{
        font-size: 12px;
    }

    .cards_1 .pro_detail_adj1{
        margin-top: 52px;
    }

    .pro_detail_adj .pic_details_adj{
        font-size: 12px;
        line-height: 22px;
    }

    .testi_learn .testi_button{
        width: 234px;
        font-size: 14px;
        line-height: 24px;
    }

    .by_the_numbers{
        padding-bottom: 320px;
    }

    .numbers_header .numbers_title{
        font-size: 22px;
        line-height: 30px;
    }

    .by_the_numbers .numbers_group {
        max-width: 320px;
    }

    .by_the_numbers .numbers_img1, .by_the_numbers .numbers_img2, .by_the_numbers .numbers_img3, .by_the_numbers .numbers_img4 {
        padding: 30px 20px;
    }

    .bottom_cta{
        max-width: 345px;
    }

    .bottom_cta .bottom_head{
        max-width: 270px;
        margin: 0 auto;
        font-size: 34px;
        line-height: 46px;
        padding-top: 50px;
    }

    .bottom_cta .bottom_para{
        width: 300px;
        margin: 20px auto;
    }

    .bottom_cta .bottom_price{
        line-height: 24px;
    }

    footer{
        padding: 240px 0 50px 0;
    }

    .footer{
        max-width: 320px;
    }

    .logo_img .logo_about{
        font-size: 12px;
        line-height: 22px;
    }

    .footer .footer_links{
        display: block;
    }

    .footer_links .footer_features{
        display: block;
        position: relative;
    }

    .footer_links .footer_blog{
        display: block;
        position: relative;
        margin-top: 20px;
    }

    .footer_links .footer_about{
        display: block;
        position: relative;
        margin-top: 20px;
    }

    .footer_features .feature_head,
    .footer_blog .blog_head,
    .footer_about .about_head{
        width: 100%;
        text-align: center;
        font-size: 20px;
        line-height: 32px;
    }

    .footer_features .feature_link,
    .footer_blog .blog_link,
    .footer_about .about_link{
        width: 90%;
        column-count: 2;
        font-size: 12px;
        line-height: 26px;
        margin-left: 19px;
    }

    .copyrights{
        display: block;
        position: relative;
    }

    .copyrights p{
        display: inline-block;
        max-width: 200px;
        margin: 10px auto;
    }

    .copyrights .footer_img {
        display: block;
        margin: 0 auto;
    }
    
}
